ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Conor MacNeill" <co...@cortexebusiness.com.au>
Subject Re: Ant v. 1.4alpha usable?
Date Thu, 19 Jul 2001 15:11:56 GMT
From: "Stefan Bodewig" <bodewig@apache.org>
To: <ant-user@jakarta.apache.org>
Sent: Friday, July 20, 2001 12:33 AM
Subject: Re: Ant v. 1.4alpha usable?


> On Thu, 19 Jul 2001, jani kaarela <jani.kaarela@accenture.com> wrote:
>
> > So, the question is, has anyone been using Ant 1.4alpha?
>
> Sure - most Ant developers do, I guess.

I don't use the releases much at all. Pretty much always using the current
build, including for EJB work.

>
> > Or would it be safer to simply eliminate the bug myself?
>
> Maybe you can just replace the affected files in the ejb package?
> Conor will know better than me.

Yes, you should be able to just take the EJB classes from the current CVS
and drop them into the current 1.3 build. Note that I haven't tried that to
be sure.

What I'd suggest, however, would to try out the 1.4 alpha. If it works, I'd
use it. If it doesn't it will good to let us know why since we are in the
run up to the 1.4 release. You can then use the above strategy and lastly,
if that fails, just drop back to 1.3 with the necessary fixes applied.

Conor




Mime
View raw message